03.02.2010 - Neue Version des ServerUpdater

Im Zusammenspiel mit der Server-Version 1.9.8 oder größer sollte der Cache Fehler bei der Abfrage der Server-Version behoben sein. 

Sie können die neue Version wie üblich hier downloaden.

Viel Spaß beim Server-Updaten wünscht Volker Lehnen